#Desktop {
    background-repeat: repeat;
    background-image: url("1063.old.png");
    background-position: center;
}

body { 
font-family: Franklin Gothic Medium, Franklin Gothic, ITC Franklin Gothic, Arial, sans-serif; 
}

.window_bar {
    background: #0000ff;
    border-bottom: 2px solid #000;
}

#Taskbar {
	height: 32px;
	border-top: 2px solid #000;
 background: #000;

}